"""
Created on May 20, 2013

@author: noob
"""

from django.conf.urls import url
from .views import comparepage, add_jobs_to_compare, compare_jobs, reset_jobs, remove_jobs_to_compare, \
    no_compare_jobs, clear_jobs_to_compare
from .views.layout import get_layout
from .views.plot_data import get_plot_data
from .views.plots_to_show import get_plots_to_show

urlpatterns = [
    url(r'^$', comparepage),
    url(r'^add_jobs$', add_jobs_to_compare),
    url(r'^plots_to_show.json$', get_plots_to_show),
    url(r'^plot_data.json', get_plot_data),
    url(r'^layout.json', get_layout),
    url(r'^get_compare_jobs.json', compare_jobs),
    url(r'^reset_jobs.json', reset_jobs),
    url(r'^remove_jobs', remove_jobs_to_compare),
    url(r'^clear_jobs', clear_jobs_to_compare),
    url(r'^no_compare_jobs', no_compare_jobs),
]
